class CreateQuoteContents < ActiveRecord::Migration[6.0]
  def change
    create_table :quote_contents do |t|
      t.text         :quote
      t.string       :author
      t.string       :color
      t.string       :background
      t.string       :style
      t.references   :image_file,   index: true

      t.timestamps
    end
  end
end
